Loading...
Searching...
No Matches
poly_info Struct Reference

`#include <viz.h>`

## Data Fields

float | v1 [3]
float | v2 [3]
float | v3 [3]
float | n1 [3]
float | n2 [3]
float | n3 [3]

## Detailed Description

Definition at line 47 of file viz.h.

## Field Documentation

## n1

float poly_info::n1[3]

Definition at line 51 of file viz.h.

Referenced by read_cube(), and write_cube().

## n2

float poly_info::n2[3]

Definition at line 51 of file viz.h.

Referenced by read_cube(), and write_cube().

## n3

float poly_info::n3[3]

Definition at line 51 of file viz.h.

Referenced by read_cube(), and write_cube().

## v1

float poly_info::v1[3]

Definition at line 48 of file viz.h.

Referenced by read_cube(), and write_cube().

## v2

float poly_info::v2[3]

Definition at line 49 of file viz.h.

Referenced by read_cube(), and write_cube().

## v3

float poly_info::v3[3]

Definition at line 50 of file viz.h.

Referenced by read_cube(), and write_cube().

The documentation for this struct was generated from the following file:

- viz.h